{
  "alfredsnippet" : {
    "snippet" : "pip install --target=. {cursor}",
    "uid" : "392B224D-AE5F-4BE0-A342-E725242AFBBB",
    "name" : "Install Package to Target Directory",
    "keyword" : ""
  }
}